ENOTIFY(1)

NAME
enotify - send e-mail with NCBI Entrez search results

SYNOPSIS
enotify (edirect -notify) [-help] [-email address] [-tool name]

DESCRIPTION
enotify sends e-mail with results of an edirect(1) search.

OPTIONS

-help
    Print a summary of available options.

-email address
    Use the given e-mail address.

-tool name
    Identify to Entrez with the given client name.

SEE ALSO
eaddress(1), econtact(1), edirect(1).